.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.000000,-0.392000,0.400000,0.000000,0,0);-ms-transform:matrix(0.000000,-0.392000,0.400000,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.392000,0.400000,0.000000,0,0);}
.m1{transform:matrix(0.392000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.392000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.392000,0.000000,0.000000,0.400000,0,0);}
.m3{transform:matrix(0.396000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.396000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.396000,0.000000,0.000000,0.400000,0,0);}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m2{transform:matrix(0.404000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.404000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.404000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.120000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.480000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-1.440000px;}
.ws1{word-spacing:-1.230000px;}
.ws3{word-spacing:-0.864000px;}
.ws2{word-spacing:-0.480000px;}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-707.781600px;}
._3{margin-left:-13.828000px;}
._1d{margin-left:-8.976000px;}
._0{margin-left:-2.510000px;}
._2{margin-left:-1.310000px;}
._1{width:1.500000px;}
._8{width:28.664400px;}
._16{width:85.124400px;}
._17{width:87.274400px;}
._c{width:94.864000px;}
._e{width:146.494000px;}
._1a{width:158.614000px;}
._1b{width:169.964000px;}
._d{width:177.904000px;}
._15{width:183.574400px;}
._14{width:185.744400px;}
._f{width:190.004000px;}
._13{width:203.554400px;}
._11{width:211.124000px;}
._18{width:213.314000px;}
._b{width:239.024000px;}
._a{width:254.474400px;}
._12{width:256.904400px;}
._6{width:260.284400px;}
._9{width:278.444400px;}
._19{width:289.484000px;}
._10{width:290.894000px;}
._7{width:313.124400px;}
._1c{width:322.174000px;}
._4{width:1044.989200px;}
.fc4{color:rgb(8,15,23);}
.fc6{color:rgb(145,143,143);}
.fc5{color:rgb(123,121,121);}
.fc3{color:rgb(35,30,31);}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(13,37,72);}
.fc0{color:rgb(255,255,255);}
.fs6{font-size:17.490000px;}
.fs9{font-size:24.000000px;}
.fs3{font-size:30.000000px;}
.fs5{font-size:32.000000px;}
.fs4{font-size:42.000000px;}
.fs8{font-size:48.000000px;}
.fs0{font-size:64.000000px;}
.fs2{font-size:72.000000px;}
.fs1{font-size:100.000000px;}
.fs7{font-size:136.000000px;}
.y0{bottom:0.000000px;}
.y39{bottom:20.371680px;}
.y38{bottom:21.647200px;}
.y1{bottom:30.689760px;}
.y3a{bottom:49.835040px;}
.y9{bottom:51.200000px;}
.y35{bottom:54.473440px;}
.y34{bottom:70.347360px;}
.y33{bottom:86.221440px;}
.y32{bottom:102.095360px;}
.y30{bottom:117.631680px;}
.y31{bottom:117.969440px;}
.y2f{bottom:142.914400px;}
.y2e{bottom:158.788320px;}
.y8{bottom:172.352800px;}
.y2d{bottom:174.662400px;}
.y2c{bottom:190.536320px;}
.y7{bottom:204.352800px;}
.y2b{bottom:206.410400px;}
.y2a{bottom:222.284480px;}
.y29{bottom:238.158400px;}
.y6{bottom:245.423680px;}
.y27{bottom:253.694560px;}
.y28{bottom:254.032480px;}
.y26{bottom:278.977280px;}
.y24{bottom:294.513600px;}
.y25{bottom:294.851360px;}
.y23{bottom:319.796320px;}
.y22{bottom:335.670240px;}
.y21{bottom:351.544320px;}
.y20{bottom:367.974080px;}
.y1e{bottom:383.574720px;}
.y1f{bottom:384.158240px;}
.y1b{bottom:423.411040px;}
.y1c{bottom:423.994400px;}
.y1d{bottom:427.990400px;}
.y1a{bottom:449.284160px;}
.y19{bottom:464.650400px;}
.y18{bottom:490.636960px;}
.y17{bottom:514.958240px;}
.y16{bottom:540.186560px;}
.y15{bottom:564.030720px;}
.y14{bottom:579.890560px;}
.y13{bottom:605.118880px;}
.y11{bottom:629.442560px;}
.y12{bottom:629.780320px;}
.y10{bottom:657.664800px;}
.yf{bottom:672.064800px;}
.ye{bottom:686.464800px;}
.yd{bottom:689.066560px;}
.yc{bottom:726.192640px;}
.y5{bottom:766.606400px;}
.yb{bottom:798.659680px;}
.y4{bottom:814.606400px;}
.y3{bottom:862.606400px;}
.y2{bottom:910.606400px;}
.ya{bottom:980.485280px;}
.y37{bottom:1082.897120px;}
.y36{bottom:1142.897120px;}
.ha{height:13.117500px;}
.hd{height:18.000000px;}
.h7{height:22.500000px;}
.h9{height:23.072000px;}
.h8{height:30.282000px;}
.hc{height:36.000000px;}
.h5{height:46.144000px;}
.h2{height:48.000000px;}
.h4{height:51.912000px;}
.h3{height:72.100000px;}
.hb{height:98.056000px;}
.h6{height:1247.200000px;}
.h1{height:1256.800000px;}
.h0{height:1347.024000px;}
.w0{width:952.441600px;}
.w1{width:952.800000px;}
.x0{left:0.000000px;}
.x11{left:40.819360px;}
.x9{left:45.458560px;}
.x6{left:144.432800px;}
.x12{left:145.573120px;}
.x13{left:149.555040px;}
.xa{left:200.125920px;}
.x14{left:240.119840px;}
.x15{left:343.749280px;}
.x16{left:345.784480px;}
.x17{left:349.766400px;}
.x8{left:364.783680px;}
.x4{left:371.836640px;}
.xd{left:391.377120px;}
.xb{left:425.190400px;}
.xc{left:428.779360px;}
.x18{left:446.013760px;}
.x19{left:449.995680px;}
.x1a{left:543.612480px;}
.x1b{left:547.594400px;}
.x5{left:608.557440px;}
.x2{left:616.818880px;}
.xf{left:686.221600px;}
.x3{left:710.378400px;}
.x7{left:715.275520px;}
.x1{left:750.646560px;}
.x10{left:751.788480px;}
.xe{left:904.960480px;}
.x1c{left:935.828320px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.100000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.400000pt;}
.ws4{word-spacing:-1.200000pt;}
.ws1{word-spacing:-1.025000pt;}
.ws3{word-spacing:-0.720000pt;}
.ws2{word-spacing:-0.400000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-589.818000pt;}
._3{margin-left:-11.523333pt;}
._1d{margin-left:-7.480000pt;}
._0{margin-left:-2.091667pt;}
._2{margin-left:-1.091667pt;}
._1{width:1.250000pt;}
._8{width:23.887000pt;}
._16{width:70.937000pt;}
._17{width:72.728667pt;}
._c{width:79.053333pt;}
._e{width:122.078333pt;}
._1a{width:132.178333pt;}
._1b{width:141.636667pt;}
._d{width:148.253333pt;}
._15{width:152.978667pt;}
._14{width:154.787000pt;}
._f{width:158.336667pt;}
._13{width:169.628667pt;}
._11{width:175.936667pt;}
._18{width:177.761667pt;}
._b{width:199.186667pt;}
._a{width:212.062000pt;}
._12{width:214.087000pt;}
._6{width:216.903667pt;}
._9{width:232.037000pt;}
._19{width:241.236667pt;}
._10{width:242.411667pt;}
._7{width:260.937000pt;}
._1c{width:268.478333pt;}
._4{width:870.824333pt;}
.fs6{font-size:14.575000pt;}
.fs9{font-size:20.000000pt;}
.fs3{font-size:25.000000pt;}
.fs5{font-size:26.666667pt;}
.fs4{font-size:35.000000pt;}
.fs8{font-size:40.000000pt;}
.fs0{font-size:53.333333pt;}
.fs2{font-size:60.000000pt;}
.fs1{font-size:83.333333pt;}
.fs7{font-size:113.333333pt;}
.y0{bottom:0.000000pt;}
.y39{bottom:16.976400pt;}
.y38{bottom:18.039333pt;}
.y1{bottom:25.574800pt;}
.y3a{bottom:41.529200pt;}
.y9{bottom:42.666667pt;}
.y35{bottom:45.394533pt;}
.y34{bottom:58.622800pt;}
.y33{bottom:71.851200pt;}
.y32{bottom:85.079467pt;}
.y30{bottom:98.026400pt;}
.y31{bottom:98.307867pt;}
.y2f{bottom:119.095333pt;}
.y2e{bottom:132.323600pt;}
.y8{bottom:143.627333pt;}
.y2d{bottom:145.552000pt;}
.y2c{bottom:158.780267pt;}
.y7{bottom:170.294000pt;}
.y2b{bottom:172.008667pt;}
.y2a{bottom:185.237067pt;}
.y29{bottom:198.465333pt;}
.y6{bottom:204.519733pt;}
.y27{bottom:211.412133pt;}
.y28{bottom:211.693733pt;}
.y26{bottom:232.481067pt;}
.y24{bottom:245.428000pt;}
.y25{bottom:245.709467pt;}
.y23{bottom:266.496933pt;}
.y22{bottom:279.725200pt;}
.y21{bottom:292.953600pt;}
.y20{bottom:306.645067pt;}
.y1e{bottom:319.645600pt;}
.y1f{bottom:320.131867pt;}
.y1b{bottom:352.842533pt;}
.y1c{bottom:353.328667pt;}
.y1d{bottom:356.658667pt;}
.y1a{bottom:374.403467pt;}
.y19{bottom:387.208667pt;}
.y18{bottom:408.864133pt;}
.y17{bottom:429.131867pt;}
.y16{bottom:450.155467pt;}
.y15{bottom:470.025600pt;}
.y14{bottom:483.242133pt;}
.y13{bottom:504.265733pt;}
.y11{bottom:524.535467pt;}
.y12{bottom:524.816933pt;}
.y10{bottom:548.054000pt;}
.yf{bottom:560.054000pt;}
.ye{bottom:572.054000pt;}
.yd{bottom:574.222133pt;}
.yc{bottom:605.160533pt;}
.y5{bottom:638.838667pt;}
.yb{bottom:665.549733pt;}
.y4{bottom:678.838667pt;}
.y3{bottom:718.838667pt;}
.y2{bottom:758.838667pt;}
.ya{bottom:817.071067pt;}
.y37{bottom:902.414267pt;}
.y36{bottom:952.414267pt;}
.ha{height:10.931250pt;}
.hd{height:15.000000pt;}
.h7{height:18.750000pt;}
.h9{height:19.226667pt;}
.h8{height:25.235000pt;}
.hc{height:30.000000pt;}
.h5{height:38.453333pt;}
.h2{height:40.000000pt;}
.h4{height:43.260000pt;}
.h3{height:60.083333pt;}
.hb{height:81.713333pt;}
.h6{height:1039.333333pt;}
.h1{height:1047.333333pt;}
.h0{height:1122.520000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x11{left:34.016133pt;}
.x9{left:37.882133pt;}
.x6{left:120.360667pt;}
.x12{left:121.310933pt;}
.x13{left:124.629200pt;}
.xa{left:166.771600pt;}
.x14{left:200.099867pt;}
.x15{left:286.457733pt;}
.x16{left:288.153733pt;}
.x17{left:291.472000pt;}
.x8{left:303.986400pt;}
.x4{left:309.863867pt;}
.xd{left:326.147600pt;}
.xb{left:354.325333pt;}
.xc{left:357.316133pt;}
.x18{left:371.678133pt;}
.x19{left:374.996400pt;}
.x1a{left:453.010400pt;}
.x1b{left:456.328667pt;}
.x5{left:507.131200pt;}
.x2{left:514.015733pt;}
.xf{left:571.851333pt;}
.x3{left:591.982000pt;}
.x7{left:596.062933pt;}
.x1{left:625.538800pt;}
.x10{left:626.490400pt;}
.xe{left:754.133733pt;}
.x1c{left:779.856933pt;}
}
